Search found 65 matches

by sindi
2019-04-10, 13:55
Forum: Pale Moon for Linux
Topic: PM 28.4.1 not working with Amtrak and Tello sites
Replies: 1
Views: 162

Re: PM 28.4.1 not working with Amtrak and Tello sites

Re Tello: The Site Error is for both versions of Pale Moon when used with DebianDog Wheezy. 27.9.4 works with Puppy Lupu 2016 not with DebianDog. 28.4 does not work with Lupu. The other problem with Tello is not an error but poor site design. Apparently you are NOT supposed to click on the amount yo...
by sindi
2019-04-10, 13:15
Forum: Pale Moon for Linux
Topic: PM 28.4.1 not working with Amtrak and Tello sites
Replies: 1
Views: 162

PM 28.4.1 not working with Amtrak and Tello sites

Amtrak: cannot get train status with 27.9.4 or 28.4.1 (Puppy Linux 5, DebianDog version of Debian 7). http://www.amtrak.com/texas-eagle-train# Tello: Can log in with 27.9.4 but cannot add money to account (Puppy Linux). Clicking on $10 does nothing. Typing in $10 then 'Order Now' -- 'type in a numbe...
by sindi
2018-02-20, 18:20
Forum: General discussion (old)
Topic: Increasing problems with PM
Replies: 14
Views: 1444

Re: Increasing problems with PM

F7 for Caret Browsing does nothing (Pale Moon SSE for linux). I disabled uBlock and rebooted - no change.
by sindi
2018-01-29, 18:49
Forum: Contributed 3rd Party Builds
Topic: Pale Moon SSE for Linux
Replies: 194
Views: 50115

Re: Pale Moon SSE for Linux

The link I just provided is for Lucid Puppy 2016, an update of the original 2010 Lucid Puppy (which uses Ubuntu 10 packages) with newer libraries. It works well with Walter's SSE Pale Moon, which he compiled to not require newer glibc and other libraries. What model and speed computer do you have? H...
by sindi
2018-01-29, 18:14
Forum: Contributed 3rd Party Builds
Topic: Pale Moon SSE for Linux
Replies: 194
Views: 50115

Re: Pale Moon SSE for Linux

Pale Moon SSE works well with Puppy Linux Lucid Pup 2016 (which can use packages from Ubuntu 10, in 512MB RAM). Youtube plays at 360p only, unless you change two MSE settings as described in this discussion by Walter. http://www.murga-linux.com/puppy/viewtopic.php?t=90461 This is a 2016 update of a ...
by sindi
2018-01-27, 23:02
Forum: Contributed 3rd Party Builds
Topic: Pale Moon SSE for Linux
Replies: 194
Views: 50115

Re: Pale Moon SSE for Linux

I do not install Pale Moon. I unpack it (tar -jxvf palemoon*.bz2) some place (/mnt/home/browsers in my case) then from a prompt: /mnt/home/browsers/palemoon/palemoon (Enter) Then it finds all the required libraries in the palemoon directory. You can make a script on the path such as /usr/local/bin t...
by sindi
2018-01-24, 16:51
Forum: Contributed 3rd Party Builds
Topic: Pale Moon SSE for Linux
Replies: 194
Views: 50115

Re: Pale Moon SSE for Linux

Walter explained to me how to set up profiles with Pale Moon (palemoon -no-remote -P) so I can start it with default MSE settings, or with settings altered to work with Youtube at more than 360p. I created profiles that put their files outside the Puppy file system (not in /root) so they could be sh...
by sindi
2018-01-19, 01:17
Forum: Contributed 3rd Party Builds
Topic: Pale Moon SSE for Linux
Replies: 194
Views: 50115

Re: Pale Moon SSE for Linux

Looking for sites that would 'break' if I change the MSE settings to get all the resolutions at Youtube using Palemoon in Lucid Puppy Linux, I tried viewing Dailymotion. Must allow cookie (dailymotion.com). 'Blop. Update your browser or try a different one'. I set MSE back to defaults and still 'Blo...
by sindi
2018-01-17, 22:25
Forum: Contributed 3rd Party Builds
Topic: Pale Moon SSE for Linux
Replies: 194
Views: 50115

Re: Pale Moon SSE for Linux

Lucid Puppy 2016 and Wary Puppy (2013) use libavcodec 53, which displays only 360p now. Tahr Puppy (2014) has libavcodec 54, which I could not make work in the two older puppies (missing dependencies). It displays all resolutions. I have no idea how to update libavcodec other than changing to a newe...
by sindi
2018-01-17, 20:07
Forum: Contributed 3rd Party Builds
Topic: Pale Moon SSE for Linux
Replies: 194
Views: 50115

Re: Pale Moon SSE for Linux

"This is not a solution and should not be recommended. WebM support in Pale Moon has some known issues, and disabling async MSE may help with YouTube but it will break other sites." I found a July github discussion where Trav90 states that WebM is being worked on for the next version. Maybe it is fi...
by sindi
2018-01-16, 21:27
Forum: Contributed 3rd Party Builds
Topic: Pale Moon SSE for Linux
Replies: 194
Views: 50115

Re: Pale Moon SSE for Linux

The default code does not look too much like yours (which seems to be for Windows) so I tried changing just the versions of Palemoon (from 27.6.2 to 27.7.0) and Firefox (from 38.9 and 42 to 57). That did not help. Please test the changes yourself. What does Firefox do differently to get all the reso...
by sindi
2018-01-16, 19:42
Forum: Contributed 3rd Party Builds
Topic: Pale Moon SSE for Linux
Replies: 194
Views: 50115

Re: Pale Moon SSE for Linux

Adblock Plus (blocks youtube video ads) is not recommended for Palemoon due to stability issues. The solutions I found require a Youtube account (sign in, change a setting, and do not upload anything that breaks copyright). Or use Chrome or Firefox extensions. Or pay $10/month to Youtube. My tempora...
by sindi
2018-01-16, 19:06
Forum: Contributed 3rd Party Builds
Topic: Pale Moon SSE for Linux
Replies: 194
Views: 50115

Re: Pale Moon SSE for Linux

Youtube still plays only 360p in PM 27.7. Add-ons to avoid at least with Puppy Linux (lupu or tahr): Youtube Cinema - completely blocks Youtube from playing (also in Win7) Best Video Downloader - does not work (for me) - The EASY downloader works easily. Another downloader would not install (Jetpack...
by sindi
2018-01-16, 18:58
Forum: Contributed 3rd Party Builds
Topic: Pale Moon SSE for Linux
Replies: 194
Views: 50115

Re: Pale Moon SSE for Linux

Is there some very good reason to try to update libavcodec in puppy linux? (quoted from my previous reply) I just found a reason. The 'new' Youtube will again only play at 360p even with libavcodec obsolete allowed. (It also will not work with any but the latest smtube 18.1, or with movgrab, though ...
by sindi
2018-01-12, 02:24
Forum: Pale Moon for Linux
Topic: Youtube stopped working in Pale Moon
Replies: 5
Views: 919

Re: Youtube stopped working in Pale Moon

Today, on at least one particular computer. Palemoon is now playing Youtube videos with three versions of puppy linux: Lucid puppy (Ubuntu 12 based), Tahr puppy (Ubuntu 14 based), Xenial puppy (Ubuntu 16 based - just installed). Presumably I did something stupid but perhaps it is a hardware problem ...
by sindi
2018-01-12, 01:04
Forum: Pale Moon for Linux
Topic: Youtube stopped working in Pale Moon
Replies: 5
Views: 919

Youtube stopped working in Pale Moon

Two evenings ago smtube suddenly stopped working (the URL could not be found) in three versions of puppy linux. It did not help to reinstall the OS or smtube, update smtube from 15 to 17, or update cacert.pem, or change to three other computers. Smtube listed available videos but would not play them...
by sindi
2017-11-15, 19:17
Forum: Contributed 3rd Party Builds
Topic: Pale Moon SSE for Linux
Replies: 194
Views: 50115

Re: Pale Moon SSE for Linux

Setting media.libavcodec.allow-obsolete to TRUE fixed the problem!!! I will inform the puppy linux forum. Could this be made the default setting for linux palemoon at least in the SSE version, which you compile with older libraries to work with puppy linuxes? Lupu (2010) and even Tahr (2014-ubuntu-b...
by sindi
2017-11-14, 14:07
Forum: Contributed 3rd Party Builds
Topic: Pale Moon SSE for Linux
Replies: 194
Views: 50115

Re: Pale Moon SSE for Linux

I have libav codec 52.72.2 in Lucid Puppy (Lupu) and possibly newer in Tahr puppy.
I did not install ffmpeg but lupu has it. Do FF or Seamonkey use these?

I only changed webm to true on your advice. It did not help (or hurt).
by sindi
2017-11-13, 20:33
Forum: Contributed 3rd Party Builds
Topic: Pale Moon SSE for Linux
Replies: 194
Views: 50115

Re: Pale Moon SSE for Linux

Firefox 56 ESR says it needs gtk+ 3.4 or later but Tahr Puppy Linux appears to have 3.0 and it works. Youtube offers all the resolutions (but with no sound). It picks 360p as auto. 480p runs the cpu up to only 95% - however I cannot check if sound lags. 45.x ESR was the last version to work with gtk...
by sindi
2017-11-13, 20:06
Forum: Contributed 3rd Party Builds
Topic: Pale Moon SSE for Linux
Replies: 194
Views: 50115

Re: Pale Moon SSE for Linux

Pale Moon for linux does not have all of these: media.mediasource.enabled already TRUE media.mediasource.youtubeonly not present media.mediasource.mp4.enabled not present (There is a similar entry format-reader.mp4 - true) media.mediasource.webm.enabled false (I changed it to true) media.fragmented-...